echo off
color 89
cls
echo You crawl through the dark catacombs. Just as your eyes adjust to the dark and  you can start to see, a blinding light coming from the end.
echo You crawl into the light. When you finaly reach the end, you realize you're in a powder room. There is a girl in the corner sitting at a vanity.
echo.
echo -talk
echo -leave
set /p MOVE1=What would you like to do?
if %MOVE1%== talk goto 1
if %MOVE1%== leave goto a

	:a
	echo off
	color 84
	cls
	echo You turn around to leave when you see that the hole that you just came through is gone. You look back at the girl and shes 
	echo stares at you with a death glare. *BAM*
	pause
	goto game over
	
:1
echo off
color 80
cls
echo "Who are you?" you say
ping 123.45.67.89 -n 1 -w 4000 >nul
echo off
color 8B
cls
echo "My name is Macy." says the girl quietly in a soft voice
ping 123.45.67.89 -n 1 -w 7000 >nul
echo off
color 89
cls
:INV1
cls
echo 1=where am I?
echo 2=what are you doing here?
echo 3=who am I?
echo.
echo Type the NUMBER of your choice
set /p MOVE2=What would you like to say?
if %MOVE2%== 1 goto 2
if %MOVE2%== 2 goto 3
if %MOVE2%== 3 goto B
if not %MOVE2%== 1 echo invalid input
ping 123.45.67.89 -n 1 -w 2000 >nul
goto INV1
				
	:B
	echo off
	color 8B
	cls
	echo "That is unimportant now."
	pause
	goto INV1

:2
echo off
color 8B
cls
echo "You are in my vanity room."
pause
goto INV1

:3
echo off
color 8B
cls
echo "I'm waiting for my reflecion to show again..."
ping 123.45.67.89 -n 1 -w 3000 >nul
:INV2
echo off
color 89
cls
echo "I'm waiting for my reflecion to show again..."
echo.
echo -reflection?
echo -cool...
set /p MOVE3=What do you say?
if %MOVE3%== reflection? goto 4
if %MOVE3%== cool... goto C
if not %MOVE3%== reflection echo Invalid input
ping 123.45.67.89 -n 1 -w 2000 >nul
cls
goto INV2

	:C
	echo off
	color 8B
	cls
	echo "It was all I had... and now it's gone. I'll never know what I look like again..."
	ping 123.45.67.89 -n 1 -w 4000 >nul
	goto INV3

:4
echo off
color 8B
cls
echo "Yes, my reflection. It use to show, but now it's gone... It was all i had left."
ping 123.45.67.89 -n 1 -w 5000 >nul
:INV3
echo off
color 89
cls
echo
echo
set /p %MOVE4%=What would you like to say?
if not %MOVE4%== goto INV3

:game over
echo off
color 4
cls
echo			GAME OVER
echo.
echo		you died at: %TIME%
echo		   on: %DATE%
echo.
echo.
pause
call ESCAPE.bat